Subject: Re: Problem with gnu-win32 update
From: [email-masked] (Christopher G. Faylor)

5 Jul 1998 02:55:08 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Ian Lowery <[email-masked]> wrote:
>
>The update file for gnu-win32, new-cygwinb19.dll.gz seems to be 
>compresed incorrectly. I have tried uncompressing it with 3 different 
>programs (DOS and Windows), and have downloaded it from Cygnus and the 
>Australian server, all to no avail.
>
>I have no problems decompressing the other .gz file in the ...\latest 
>directory, and hence assume that new-cygwinb19.dll.gz is faulty.

Sorry.  There is nothing wrong with the program.  I'm not sure how
you are downloading this or uncompressing it, but it does download
and uncompress without problem.

If this was not the case, we'd be seeing a lot more posts on this newsgroup
about this.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada